.lint-twig: &linttwig |
  set -e
  [[ "${TRACE}" ]] && set -x

  php bin/console lint:twig templates

lint-twig:
  stage: lint
  extends:
    - .ci
    - .php
    - .composer
  script:
    - *linttwig
  rules:
    - !reference [.ci, rules]
    - if: $LINT_DISABLE == "true" || $SYMFONY_LINT_TWIG_DISABLE == "true"
      when: never
    - if: $LINT_ALLOW_FAILURE == "true" || $SYMFONY_LINT_TWIG_ALLOW_FAILURE == "true"
      allow_failure: true
    - allow_failure: false
